"use strict";

class CARMAS {

    constructor(el) {
        this.el = $(el);
        this.carousel = this.el.find('.js-carousel');
        this.carousel.flickity({
            cellAlign: 'left',
            imagesLoaded: true,
            wrapAround: true,
            contain: true,
            autoPlay: true,
            pauseAutoPlayOnHover: true,
            pageDots: false,
            arrowShape: {
                x0: 10,
                x1: 60, y1: 50,
                x2: 65, y2: 50,
                x3: 15
            }
        });
        this.carousel.flickity('resize');
    }
}
export default CARMAS;